effects-x-pro-2=X-Pro II
effects-water=Agua
effects-shades-of-green=Tonos de Verde
effects-sepia=Sepia
effects-rise=Repujado
effects-ink=Tinta
effects-faded=Desteñido
effects-drop=Gota
effects-cool-flowers=LindasFlores
effects-colors=Colores
effects-color-halftone=Medios tonos de Color
effects-color-cut=Corte de Color
effects-cold-lines=Líneas Frías
effects-bw=B/N
effects-blue-steel=Acero Azul
effects-burn=Quemado
effects-1977=1977
effects-amaro=Amaro